Subject: IPP> FWD: draft-isaacson-ipp-info-00.txt comments.

From: [email-masked]
Date: Mon, 2 Dec 1996 11:33:11 -0500

Classification:
Prologue:
Epilogue:

Tom, you suggest that "we" draft some answers --- do you have a proposal for
how we should coordinate responses? It would be embarassing if someone got
several different answers to  a question.
---------------------- Forwarded by Roger K Debry/Boulder/IBM on 12/02/96 06:15
AM ---------------------------

        ipp-owner @ pwg.org
        11/27/96 04:24 PM

To: ipp @ pwg.org@internet
cc:
Subject: IPP> FWD: draft-isaacson-ipp-info-00.txt comments.

Oops!  We forgot to put the [email-masked] as a DL for comments on
the IPP Internet draft.  So the four authors will be receiving comments,
since that was the only DL listed on the Internet Draft.

When we do, we should forward to the ipp DL.  So here's the first
such comment that we received.  We should draft some answers.

Tom

>Return-Path: <[email-masked]>
>To: [email-masked], [email-masked],
>        [email-masked], [email-masked]
>Cc: [email-masked]
>Subject: draft-isaacson-ipp-info-00.txt comments.
>Date: Wed, 27 Nov 1996 12:04:53 PST
>From: Alex Bochannek <[email-masked]>
>
>Hi!
>
>I just stumbled across draft-isaacson-ipp-info-00.txt and have to tell
>you that I am very excited about it. While printing administration
>isn't in my job description, I do work together with people who have
>to fight this beast and I think everybody who ever worked in an IS
>environment had to at one point or another.
>
>So, anyway, as I said, I am really excited about your work and hope
>that it will be implemented widely and quickly. I did notice though
>that noone from Microsoft or Apple contributed.
>
>A few quick comments:
>
>- I don't see any references to fan-fold paper anywhere.
>
>- It appears there is currently no suppurt fo accounting. One can
>  certainly argue that this is a function of security which you say
>  will be addressed later.
>
>- How do you plan to support color calibration and other features like
>  what is provided through PPD files?
>
>- I suspect that PostScript printing control (like spooling, status
>  queries, etc.) are not supported as part of the PostScript
>  Content-Type, right? It probably should be spelled out.
>
>Thanks.
>
>--
>Alex Bochannek                 Phone & Fax : +1 408 526 51 91
>Senior Network Analyst         Pager       : +1 408 485 90 92
>Engineering Services           Alpha Pager : (800) 225-0256 PIN 104536
>Cisco Systems, Inc.            Email       : [email-masked]
>170 West Tasman Drive, Bldg. E Pager Email : [email-masked]
>San Jose, CA 95134-1706, USA
>
>